• 赤色のリンクは、まだ日本語Codexに存在しないページ・画像です。英語版と併せてご覧ください。(詳細

このWikiはいつでも誰でも編集できます

「最新バージョン」の版間の差分

提供: WordPress Codex 日本語版
移動先: 案内検索
(2.0.x 系: サポート終了ブログ記事へのリンク追加)
(2.0.x 系に関するリンク修正。)
1行目: 1行目:
 
<!-- (not included on main page) -->{{#ifeq: {{BASEPAGENAME}}|Main Page||
 
<!-- (not included on main page) -->{{#ifeq: {{BASEPAGENAME}}|Main Page||
WordPress の[http://wordpress.org/download/ 最新の安定版]は、[[Version {{CurrentVersion}}|バージョン '''{{CurrentVersion}}''']] です。また、[http://wordpress.org/download/legacy/ バージョン 2.0.x 系]も、セキュリティ・フィクス等のメンテナンスが 2010年(2005年の最初のリリースから 5年後)まで行なわれます。
+
WordPress の[http://wordpress.org/download/ 最新の安定版]は、[[Version {{CurrentVersion}}|バージョン '''{{CurrentVersion}}''']] です。[http://wordpress.org/download/legacy/ バージョン 2.0.x 系]は、開発チームがセキュリティ修正等のメンテナンス対応を終了したため、利用は推奨されていません([http://ja.wordpress.org/2009/07/31/wordpress-20x-legacy-branch-is-deprecated/ ブログ記事の翻訳])。
  
 
[[日本語で WordPress#WordPress ME|WordPress ME]] は開発元(WordPress Japan)が閉鎖されましたが、ME '''2.0.x''' 系のみ、[http://wpme.sourceforge.jp/ 有志によるサポートプロジェクト]により継続して提供される予定です。
 
[[日本語で WordPress#WordPress ME|WordPress ME]] は開発元(WordPress Japan)が閉鎖されましたが、ME '''2.0.x''' 系のみ、[http://wpme.sourceforge.jp/ 有志によるサポートプロジェクト]により継続して提供される予定です。
10行目: 10行目:
  
 
=== 2.0.x 系 ===
 
=== 2.0.x 系 ===
([http://wordpress.org/development/2009/07/the-wordpress-2-0-x-legacy-branch-is-deprecated/ 2009年7月30日にサポート終了])
+
([http://ja.wordpress.org/2009/07/31/wordpress-20x-legacy-branch-is-deprecated/ 2009年7月30日にメンテナンス対応終了])
 
* [{{CurrentVersion|legacyuri}} '''{{CurrentVersion|legacyver}}'''] {{CurrentVersion|legacydate}}
 
* [{{CurrentVersion|legacyuri}} '''{{CurrentVersion|legacyver}}'''] {{CurrentVersion|legacydate}}
 
** [http://svn.automattic.com/wordpress-i18n/ja/tags/{{CurrentVersionJa|legacyver}}/messages/ {{CurrentVersionJa|legacyver}} 用日本語リソース] {{CurrentVersionJa|legacydate}}
 
** [http://svn.automattic.com/wordpress-i18n/ja/tags/{{CurrentVersionJa|legacyver}}/messages/ {{CurrentVersionJa|legacyver}} 用日本語リソース] {{CurrentVersionJa|legacydate}}

2009年8月13日 (木) 00:45時点における版

WordPress の最新の安定版は、バージョン 5.3 です。バージョン 2.0.x 系は、開発チームがセキュリティ修正等のメンテナンス対応を終了したため、利用は推奨されていません(ブログ記事の翻訳)。

WordPress ME は開発元(WordPress Japan)が閉鎖されましたが、ME 2.0.x 系のみ、有志によるサポートプロジェクトにより継続して提供される予定です。

最新版

2.0.x 系

2009年7月30日にメンテナンス対応終了

ME

» 配布パッケージの種類